<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Kurikulum extends Model
{
    protected $fillable = [
        'nama',
    ];

    public function mapels()
    {
        return $this->hasMany(Mapel::class);
    }
    public function alternatifs()
    {
        return $this->hasMany(Alternatif::class);
    }
    public function kriterias()
    {
        return $this->hasMany(Kriteria::class);
    }
    
    public function sesikuis()
    {
    return $this->hasMany(SesiKuis::class);
    }

    
}



